/* -----------  CSS file created by Changhu Ma ------------ */

/*  Generic CSS applied to all pages  */
body{
	margin: 0px;
}
section{
	margin-bottom: 50px;
}
li{
	list-style-type: none;
}
a{
	text-decoration: none;
}

header{
	height: 200px;
	padding-top: 20px;
}
header img{
	height: 100px;
	position: absolute;
	left: 1.2em;
}
header hgroup{
	margin-left: 100px;
}
header h1{
	font-family: 'Montserrat', sans-serif; /* Use Google fonts */
	font-size: 1.8em;
	font-weight: 300;
	text-align: center;
}
header img{
	display: block;
}
main{
	width: 60%;
	margin: 2em auto;
	min-height: 400px;
}


article{   /*  To display the left side content on the page */
	/*display: inline-block; Use inline-block to align the element side by side */
	font-family: 'Nunito', sans-serif;  /* Use Google fonts */
	/*text-align: left;*/
	background-image: url('images/opac-bj.png');
	background-size: cover;
	border: 1px solid white;
	border-radius: 3px;
	padding: 10px;
}
article p{
	font-weight: 400;
}
article h1, h2, h3, h4{
	font-weight: 600;
}
article li{
	text-transform: uppercase;
	margin: .8em 0 .5em 0;
}
aside{   /*  To display the right side content on the page */
	font-family: 'Nunito', sans-serif;
	font-size: 1em;
	font-weight: 200;
	vertical-align: top;
	padding-left: 50px;
	margin-top: -50px;
}
aside li{
	margin: 1.2em 0 1.2em 1em;
}
footer{   /* style the "back to home" link in all secondery page*/
	margin-top: 2em;
	height: 40px;
	text-align: center;
	background-color: white;
	width: 100%;
	bottom: 0px;
}
footer .goback-btn{
	float: left;
	font-size: 1em;
}
footer .goback-btn:hover{
	color: green;
}
footer p{
	font-family: 'Nunito', sans-serif;
	font-size: .8em;
	color: grey;
	line-height: 40px;
}
/*  Footer(the navigation part)  */
nav{

}

nav ul{
	text-align: center;
}
nav ul li{
  list-style-type: none;
	margin: 0 2em 1em 1em;
	display: inline-block;
}
nav ul li a{
  font-family: 'Montserrat',sans-serif;
	font-size: 1.2em;
	font-weight: 300;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: .5px solid white;
}

.home-nav:hover{
	color: #dc6341;
}
.story-nav:hover{
	color: #323b96;
}
.support-nav:hover{
	color: #e60178;
}
.contact-nav:hover{
	color: green;
}

li a div{
	margin-top: 0.5em;
	display: inline-block;
}

#story .story-nav{
	color: #323b96;
}

#support .support-nav{
	color: #e60178;
}
#support .home-nav{
	color: black;
}
#support .home-nav:hover{
	color: #dc6341;
}
#support .story-nav{
	color: black;
}
#support .story-nav:hover{
	color: #323b96;
}
#support .contact-nav{
	color: black;
}
#support .contact-nav:hover{
	color: green;
}
#contact .contact-nav{
	color: green;
}
/* Create a sprite for all SVG images used in navigation*/
.navSprite{
	display: inline-block;
  width: 1em;
  height: 1em;
  fill: currentColor;  /* Enable SVG images to be filled by the same color with the text */
}
/* -------- HOME PAGE start --------- */

/*  Add a background image for home page */
#home{
	background-image: url('images/bjimage.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
	position: relative;
}
/* Header(the "Hello" part) */


#home header h1{
	color: white;
}
.main-nav{
	font-family: 'Cabin Sketch';
	font-weight: 400;
	font-size: 2.2em;
	color: white;
}
#story-btn{
	position: absolute;
	left: 200px;
}
#story-btn:hover{
	color: #323b96;
}
#support-btn{
	position: absolute;
	top: 350px;
	left: 600px;
}
#support-btn:hover{
	color: #e60178;
}
#contact-btn{
	position: absolute;
	top: 450px;
	left: 350px;
}
#contact-btn:hover{
	color: green;
}

/* -------- HOME PAGE end --------- */

/* -------- STORY PAGE start --------- */
#story{
	background-image: url('images/story-bj.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#story main h1, h2, h3, h4, p{
	font-family: 'Nunito';
}
#story main h1, h2, h3, h4{
	font-weight: 600;
}

#story header h1, #story article h2{
	color: #323b96;
}
#story article{
	width: 60%;
}
.pro-img{
	width: 150px;
	border-radius: 3px;
}

.intro-list li{
	list-style: circle;
	text-transform: capitalize;
}

/* -------- STORY PAGE end --------- */

/* -------- SUPPORT PAGE start --------- */
#support{
		background-image: url('images/support-bj.jpg');
	  background-position: center center;
	  background-repeat: no-repeat;
	  background-attachment: fixed;
	  background-size: cover;
		position: relative;
}
#support h1{
	color: #e60178;
}
#support h2{
	font-size: 1.2em;
}
#support main{
	width: 80%;
}
#support section{
	width: 80%;
}
.support-mo{
	text-align: center;
}
.support-mo li{
	display: inline-block;
	margin: 1.5em;
	width: 150px;
	height: 150px;
}
.support-alink{
	font-family: 'Cabin Sketch';
	text-transform: capitalize;
	color: black;
	font-size: 1.4em;
}
.support-alink:hover{
	color: #e60178;
}
.icon-sprites{
	display: block;
	width: 5em;
	height: 5em;
}
.active{
	color: #dc6341;
}
.blognav{
	float: left;
	width: 20%;
	border: 1px solid white;
}
.blognav h1{
	font-size: 1.5em;
}

.blognav li{
	text-align: left;
}
.bloglist li{
	list-style: circle;
	color: green;
	margin-top: 1em;
}
.bloglist a{
	color: black;
	font-size: 1em;
	text-transform: capitalize;
}
.bloglist a:hover{
	color: #e60178;
}
.blognav li{
	list-style: square;
	color: green;
}
.blognav a{
	font-size: .9em;
	text-transform: capitalize;
}
.blog-content{
	float: right;
	width: 60%;
	display: inline-block;
	padding: 0 2em;
}
.blog-content p{
	font-size: .9em;
	text-indent: 2em;
	line-height: 1.8em;
}

.activ-page img{
	display: block;
	text-align: center;
	margin: 1em auto;
}
/* -------- SUPPORT PAGE end --------- */



/* -------- CONTACT PAGE start --------- */
#contact{
	background-image: url('images/contact-bj.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}


#contact article{
	margin-bottom: 2em;
}
#contact header h1{
	color: green;
}

#contact .contact-info li{
	font-size: 1em;
	text-transform: capitalize;
}

#contact .contact-info li a{
	color: grey;
}
#contact .contact-info li a:hover{
	color: green;
}

/* -------- CONTACT PAGE end --------- */

/* Other pages does not need seperate CSS to control layout and styles */


@media screen and (max-width: 739px){
	header h1{
		font-size: 1.4em;
	}
	header hgroup{
		margin-left: 0px;
	}
	header img{
		position: static;
		margin: 0 auto;
	}
	#story-btn, #support-btn, #contact-btn{
		position: static;
		display: block;
		text-align: center;
		margin-top: 1em;
		font-size: 1.5em;
	}
	#home section{
		padding-top: 6em;
	}	
	nav ul li{
			display: block;

	}
}
